@charset "utf-8";
/* ============================================================
＠＠
カテゴリ用CSS - /event_seminar/innovation-forum/

%update / 2015.04.02
============================================================ */
body.ctInnovforumm #Header {
	height: 62px;
	margin-bottom: 0;
}
body.ctInnovforumm #Main {
	width: 880px;
}
body.ctInnovforumm #Footer {
	margin-top: 85px;
}
body.ctInnovforumm .ctMainVis {
	width: 100%;
	background-color: #000;
	text-align: center;
	margin-bottom: 58px;
}
body.ctInnovforumm .ctCol2BoxWrap > .ctCol2Box {
	width: 413px;
	border: solid 1px #000;
	float: right;
	padding-bottom: 26px;
}
body.ctInnovforumm .ctCol2BoxWrap > .ctCol2Box:first-child {
	float: left;
}
body.ctInnovforumm .ctCol2BoxWrap > .ctCol2Box > h2 {
	position: relative;
}
body.ctInnovforumm .ctCol2BoxWrap > .ctCol2Box > h2 > a {
	position: absolute;
	right: 14px;
	top: 9px;
	color: #fff;
	text-decoration: none;
}
body.ctInnovforumm .ctCol2BoxWrap > .ctCol2Box > h2 > a:hover {
	color: #ff9900;
}
body.ctInnovforumm .ctCol2BoxWrap > .ctCol2Box > ul.cmList01 {
	margin: 0 29px;
}
body.ctInnovforumm a.ctBtn01,
body.ctInnovforumm a.ctBtn02 {
	display: inline-block;
	text-decoration: none;
	color: #fff;
	background: url(../img/cm_bg_btn_01.gif) no-repeat 0 0;
	width: 270px;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	font-size: 114.2%;
	text-align: center;
}
body.ctInnovforumm a.ctBtn02 {
	background: url(../img/cm_bg_btn_02.gif) no-repeat 0 0;
}
body.ctInnovforumm a.ctBtn01:hover,
body.ctInnovforumm a.ctBtn02:hover {
	color: #ff9900;
}
body.ctInnovforumm .ctIndent01L {
	margin-left: 30px;
}
body.ctInnovforumm .ctTbl01 {
	width: 100%;
	border-left: solid 1px #a3a3a3;
	border-top: solid 1px #a3a3a3;
}
body.ctInnovforumm .ctTbl01 th,
body.ctInnovforumm .ctTbl01 td {
	border-right: solid 1px #a3a3a3;
	border-bottom: solid 1px #a3a3a3;
	padding: 20px 20px 17px;
	vertical-align: top;
}
body.ctInnovforumm .ctTbl01 th {
	background-color: #000;
	color: #fff;
	font-weight: normal;
	white-space: nowrap;
}
body.ctInnovforumm .ctTbl01 th strong {
	display: block;
	text-align: center;
}
body.ctInnovforumm .ctTbl01 tr.ctTdBg01 td {
	background-color: #eee;
}